<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.BaseSysmenuMapper">

    <resultMap id="baseSysmenuMap" type="com.tofly.base.entity.BaseSysmenu">
        <id property="id" column="ID"/>
        <result property="component" column="COMPONENT"/>
        <result property="label" column="LABEL"/>
        <result property="meta" column="META"/>
        <result property="name" column="NAME"/>
        <result property="parentPathid" column="PARENT_PATHID"/>
        <result property="path" column="PATH"/>
        <result property="pathId" column="PATH_ID"/>
        <result property="redirect" column="REDIRECT"/>
        <result property="sysid" column="SYSID"/>
        <result property="type" column="TYPE"/>
        <result property="widgetid" column="WIDGETID"/>
    </resultMap>


</mapper>
